#!/usr/bin/env Python
# coding=utf-8

from . import views
from django.urls import path


app_name = 'user'

urlpatterns = [
    path('login/', views.login_view, name='login'),
    path('logout/', views.logout_operation, name='logout'),
    path('register/', views.register_view, name='register'),
    path('active/<active_code>', views.active_user, name='active'),
    path('forget_pwd/', views.forget_pwd, name='forget'),
    path('forget_pwd_url/<active_code>', views.forget_pwd_url, name='reset'),
    path('user_profile/', views.user_profile, name='center'),
    path('editor/', views.editor, name='editor'),
]
